.fiat500_section_01 {
	position:relative;
	margin-top: -3px;
	margin-bottom: 0px;
}
.fiat500_section_01  .content_aht{
position: absolute;
    max-width: 1230px;
    top: 32%;
    right: 1.7%;
    transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
}
body{
	-ms-overflow-style:none;
	-moz-overflow-style:none;
}
.fiat500_section_01  .content_aht .container_aht h4 {
    font-family: LucidaGrande;
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    letter-spacing: 0.9px;
    word-spacing: 3px;
    text-transform: none;
    max-width: 520px;
    margin-top: 15px;
    margin-bottom: 35px;
}
.fiat500_section_02 {
    position: relative;
}
.fiat500_section_02 .content_aht {
    position: absolute;
    top: 50.5%;
    left: 50.5%;
    max-width: 1230px;
    width: 100%;
    transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);

}
.fiat500_section_02 .content_aht  h6 {
    font-family: LucidaGrande;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 1.5px;
    margin-bottom: 16px;
}
.fiat500_section_02 .content_aht  h4 {
    margin-top: 0px;
    margin-bottom: 41px;
}
.fiat500_section_02 .content_aht .decs {
    font-family: Helvetica;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.5px;
    max-width: 523px;
    margin-bottom: 192px;
    line-height: 18px;
}
.fiat500_section_02 .content_aht .decs  p {
    margin: 1em 0;
}
.fiat500_section_02 .content_aht .price {
font-family: Helvetica;
    color: #fff;
    font-size: 34px;
    font-weight: 400;
    letter-spacing: 0.6px;
}
.fiat500_section_02 button.btn.goto-form {
    margin-top: 4px;
}
.fiat500_section_04 .item{
	clear:both;
}
.fiat500_section_04 .item .image{
	width:50%;
	float:right;
}
.fiat500_section_04 .item:nth-child(2n) .image{
	float:left;
}
.fiat500_section_04 .item .content_aht{
    width: 50%;
    float: left;
    color: #000;
}
.fiat500_section_04 .item .content_aht >* {
    max-width: 520px;
    float: right;
    text-align: left;
    width: 100%;
    margin-right: 83px;
	line-height:18px;
}
.fiat500_section_04 .item:nth-child(2n) .content_aht{
	float: right;
}
.fiat500_section_04 .item:nth-child(2n) .content_aht >*{
	float: left;
	margin-right: 0;
    margin-left: 97px;
}
.fiat500_section_04 .item:nth-child(2n) .content_aht  h6{
    margin-top: 108px;
}
.fiat500_section_04 .item:nth-child(2n) .content_aht .decs{
	letter-spacing: 0.2px;
    word-spacing: 0.6px;
}
.fiat500_section_04 .content_aht  h6 {
    font-family: LucidaGrande;
    font-size: 20px;
    font-weight: 700;
    color: #000;
    letter-spacing: 1.5px;
     margin-top: 89px;
    margin-bottom: 26px;
}
.fiat500_section_04{
	display:inline-block;
    margin-bottom: 102px;
	border-bottom: 2px solid #ebebeb;
}
.fiat500_section_05 li:before {
    padding-right: 6px;
    content: "•";
    vertical-align: top;
    font-size: 20px;
    display: inline-block;
    margin-top: 3px;
    margin-left: -4px;
}
.fiat500_section_04 .item:first-child {
    display: inline-block;
    margin-bottom: -5px;
}
.fiat500_section_04  .content_aht h4 {
	font-family: LucidaGrande;
    font-weight: bold;
    font-size: 34px;
    color: #000;
    letter-spacing: 2.5px;
    text-transform: none;
    margin-bottom: 40px;
}
.fiat500_section_04 .content_aht .decs {
	font-family: Helvetica;
    color: #000;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.3px;
    word-spacing: 0.3px;	
}
.fiat500_section_05 .item{
	width: 50%;
    float: left;
    margin-bottom: 87px;
}
.fiat500_section_05 .content_aht{
	color:#000;
    padding-left: 32px;
}
.fiat500_section_05 .container_aht{
    max-width: 1230px;
    width: 90%;
    margin: auto;
}
.fiat500_section_05 .item .content_aht h4{
	font-size: 20px;
    color: #000;
    margin-top: 10px;
    margin-bottom: 28.6px;
    letter-spacing: 1.5px;
	text-transform:none;
}
.content_aht button, .content_aht input[type="submit"]{
	    text-shadow: 0px 2px 5px #000101;
}
.fiat500_section_05  .image{
	padding-right: 43px;
    padding-left: 0px;
}
.fiat500_section_05 .content_aht .decs p{
    letter-spacing: 0.4px;
    margin-top: -7px;
}
.fiat500_section_05 .content_aht .decs{
    margin-top: -4px;
    font-family: Helvetica;
    color: #000;
    font-size: 15px;
    font-weight: 400;
}
.fiat500_section_05 .content_aht .decs ul{
    margin-top: 24px;
    padding-left: 0px;
    margin-left: 0px;
    margin-bottom: 15px;
}
.fiat500_section_05 .item:nth-child(2n) button.btn.goto-form{
    margin-top: 32px;
}
.fiat500_section_05 .item .content_aht .decs ul li{
    list-style-type: none;
    margin-bottom: 3px;
    line-height: 24px;
	 letter-spacing: 0.4px;
}

.fiat500_section_05 button.btn.goto-form {
    margin-top: 63px;
}
.fiat500_section_05 button.btn {
    margin-top: 32px;
}
.owl-item  .item img{
	width:100%;
}
.fiat500_section_05 .item:nth-child(2n) .content_aht .decs ul li{
	letter-spacing: 0.4px;
}
.fiat500_section_05 .item:nth-child(2n) .image{
    padding-right: 0px;
    margin-right: -1px;
    padding-left: 47px;
}
.fiat500_section_05 .item:nth-child(2n) .content_aht{
	        padding-left: 96px;
}
.fiat500_section_01  .content_aht div .logo{
	float:none;
	position:relative;
    height: auto !important;
}
.fiat500_section_01  .content_aht div .logo img{

}
.page-template-page-templatesfiat500_landing-php .spider_section_05{
	    margin-top: -7px;
}
.page-template-page-templatesfiat500_landing-php .spider_section_05 .container_aht{
	top: 39.5%;
    left: 50.5%;
}

.page-template-page-templatesfiat500_landing-php  #footer{
	    margin-top: -8px;
}
.fiat500_section_05{
	    display: flex;
}
@media only screen and (min-width: 1800px){
	.page-template-page-templatesfiat500_landing-php  .spider_section_05 input[type="submit"] {
		margin-top: 27px;
	} 
}
@media only screen and (min-width: 1367px) and (max-width: 1600px){
	.spider_section_05.fiat500_section_07  .image img {
		max-width: none;
		width: 120%;
	}
}
@media only screen and (min-width: 1281px) and (max-width: 1600px) {
	.fiat500_section_01  .content_aht{
		top: 46%;
		right: -16.3%;
	}
	.fiat500_section_04 .item:nth-child(2n) .content_aht h6 {
		margin-top: 40px;
	}
	.fiat500_section_04 .content_aht  h6{
		margin-top:40px;
	}

}
@media only screen and (min-width: 990px) and (max-width: 1280px){
	.fiat500_section_04 .item .content_aht >*{
		    padding: 0 20px;
			margin-right:0px;
	}
	.fiat500_section_04 .content_aht  h6{
		    margin-top: 20px;
			margin-bottom: 13px;
	}
	.fiat500_section_04  .content_aht h4{
		    margin-bottom: 4px;
	}
	.fiat500_section_04 .item:nth-child(2n) .content_aht h6 {
		margin-top: 20px;
	}
	.fiat500_section_04 .item:nth-child(2n) .content_aht >*{
		margin-left:0px;
	}
}
@media only screen and (max-width: 1600px) {
	.page-template-page-templatesfiat500_landing-php .spider_section_05 .container_aht {
		top: 50%;
		left: 50%;
	}
}
@media only screen and (max-width: 1280px) {
	.fiat500_section_01 .content_aht {
		top: 50%;
		right: -18.3%;
	}
}
@media only screen and (max-width: 1200px) {
	.fiat500_section_02 .content_aht{
		top: 50%;
		left: 50%;
		padding: 0 20px;
	}
	.fiat500_section_02 .content_aht  h4{
		    margin-bottom: 10px;
	}
	.fiat500_section_02 .content_aht .decs{
		    margin-bottom: 20px;
	}
	.fiat500_section_01 .content_aht div .logo img {
		max-width: 240px;
		height: auto !important;
	}
	.fiat500_section_01 .content_aht .container_aht h4 {
		max-width: 334px;
		font-size: 18px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.fiat500_section_01 .content_aht{
		    right: -3.3%;
	}
}
@media only screen and (max-width: 1024px){
	.fiat500_section_01 .content_aht {
		right: -9.3%;
	}
}
@media only screen and (max-width: 989px) {
	.fiat500_section_04 .item .image {
		width: 100%;
		float: none;
	}
	.fiat500_section_04 .item .content_aht {
		width: 100%;
		float: none;
		padding: 30px 20px;
	}
	.fiat500_section_04 .item .content_aht >*{
		max-width: 100%;
		float: none;
		width: 100%;
		margin-right: 0px;
	}
	.fiat500_section_04 .item:nth-child(2n) .content_aht {
		float: none;
		display:inline-block;
	}
	.fiat500_section_04 .item:nth-child(2n) .content_aht h6 {
		margin-top: 0px;
	}
	.fiat500_section_04 .item:nth-child(2n) .content_aht >* {
		float: none;
		margin-right: 0;
		margin-left: 0px;
	}
	.fiat500_section_04 .content_aht  h6{
		margin-top:0px;
	}
}
@media only screen and (max-width: 800px){
	.fiat500_section_01 .content_aht {
		right: -20.3%;
	}
}
@media only screen and (max-width: 767px) {
	.fiat500_section_01 .content_aht {
		right: -15.3%;
	}
	.fiat500_section_01 .content_aht .container_aht h4 {
		max-width: 290px;
		font-size: 15px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.page-template-page-templatesfiat500_landing-php .responsive .logo a, .responsive .logo img{
		margin:0;
	}

	.fiat500_section_02 .content_aht  h6{
		margin-bottom:5px;
	}
	.fiat500_section_02 .content_aht h4 {
		margin-bottom: -10px;
	}
	.fiat500_section_02 .content_aht .decs {
		margin-bottom: -10px;
	}
	.fiat500_section_02 button.btn.goto-form {
		margin-top: -20px;
	}
	.fiat500_section_05 .item{
		width:100%;
	}
	.fiat500_section_05 .item:nth-child(2n) .content_aht{
		padding-left:0px;
	}
	.fiat500_section_05 .content_aht{
		padding-left:0px;
	}
	.fiat500_section_05  .image{
		padding-right:0px;
	}
	.fiat500_section_05 .item:nth-child(2n) .image{
		margin:0;
		padding:0;
	}
}
@media only screen and (max-width: 600px) {
	.fiat500_section_01 .content_aht div .logo img {
		max-width: 180px;
		height: auto !important;
	}
	.fiat500_section_01 .content_aht .container_aht h4{
		    margin-bottom: 9px;
			max-width: 200px;
			font-size: 10px;
	}
	.fiat500_section_01 .content_aht {
		right: -10.3%;
	}
	.fiat500_section_02  .item .image img{
		width: 150%;
		max-width: 150%;
		transform: translateX(-6%);
	}
	.fiat500_section_02 .content_aht .decs {
		font-size: 13px;
		max-width: 400px;
	}
	.fiat500_section_02 .content_aht .price{
		font-size: 24px;
	}
	.fiat500_section_02 button.btn.goto-form {
		margin-top: 0px;
	}
	.fiat500_section_02 .content_aht h4 {
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 480px) {
	.fiat500_section_04  .content_aht h4{
		font-size: 30px;
	}
	.fiat500_section_01 .content_aht{
		right: 0;
		left: 50%;
	}
	.fiat500_section_01 .content_aht div .logo img{
		    max-width: 100%;
	}
	.fiat500_section_01 .content_aht .container_aht h4{
		max-width:100%;
	}
	.fiat500_section_01 .image img{
		width: 150%;
		max-width: none;
		transform: translateX(-33%);
		-ms-transform:translateX(-33%);
		-webkit-transform: translateX(-33%);
	}
}
@media only screen and (max-width: 375px){
	.fiat500_section_02  .item .image img{
		width: 200%;
		max-width: 200%;
		transform: translateX(-15%);
	}
	.fiat500_section_02 .content_aht h4 {
		margin-bottom: 10px;
	}
	.fiat500_section_02 .content_aht .decs{
		font-size: 11px;
		max-width: 300px;
	}
	.fiat500_section_02 .content_aht .price{
		font-size:20px;
	}
}
@media only screen and (max-width: 320px){
	.fiat500_section_02 .content_aht .decs{
		    font-size: 10px;
			line-height: 13px;
	}
	.page-template-page-templatesfiat500_landing-php div#main {
		padding-top: 25px !important;
	}
}
@media only screen and (max-width: 989px) and (min-width: 768px){
	.page-template-page-templatesfiat500_landing-php .responsive .container {
		width: 100%;
	}
}
@media only screen and (max-width: 767px) and (min-width: 480px){
	.page-template-page-templatesfiat500_landing-php  .responsive .container {
		width: 100%;
	}
}
.page-template-page-templatesfiat500_landing-php #header_main .main_menu{
	margin-right:0px;
}